/*  Main Styles  */




.slideshow { width: 288px; height: 154px; -moz-box-shadow: 0px 0 10px #666; -webkit-box-shadow: 0px 0 10px #666; box-shadow: 0px 0 10px #666; margin-top:15px; }
.buttons { margin: 0 auto; }
.buttons span { background: #999; height: 30px; width: 30px; margin: 10px 0; font-size: 20px; text-align: center; line-height: 25px; text-shadow: 0 1px 0 #ccc; cursor: pointer; -webkit-border-radius: 20px; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius: 20px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomleft: 10px; border-radius: 20px 10px; }
.buttons span:hover { background: #ccc; }
.prev_slide { float: left; }
.next_slide { float: right; }
